name: Natural.co
description: >-
  Natural.co is building payment infrastructure specifically for agent-initiated
  B2B commerce. $9.8M seed round. No public API yet as of early 2026 — in closed
  development. Worth monitoring for when access opens.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: null
    protocol: https
